@media (max-width:900px){
  .fzvrpjqwz .mpi42941jkxnlmo{align-items:flex-start;flex-direction:column;padding:14px 0}
  .gptbeebdf7r6qce{justify-content:flex-start}
  .hblstsw50f,.pff0py1mkherc,.fo1yk5eon,.r5gb3a2,.ux4g19ijjfvc97w{grid-template-columns:1fr!important}
  .mtvz9fqzjk{display:block!important;transform:none!important}
  .dj7qqq0e8cp4x .fo1yk5eon{grid-template-columns:1fr}
  .i0f4dmfdw h2{font-size:34px}
}
@media (max-width:560px){
  .mpi42941jkxnlmo{width:min(100% - 24px,1180px)}
  .hblstsw50f{padding:18px}
  .jscp5hh2j9yeava{padding:6px 7px;font-size:13px}
  .zmm44w4ma,.mtvz9fqzjk,.pgba4l8wr2j4,.ptdtlxxrg,.hjgkid6,.mh6jjk1e1n5o{padding:16px}
}
